var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;

class LaunchtypeCtl extends CtlBase {
    constructor() {
        super("launchtypemag", CtlBase.getServiceName(LaunchtypeCtl));
    }
}

module.exports = LaunchtypeCtl;
